dependent_variables:
- header:
    name: NPCORR
  qualifiers:
  - name: YBOOST
    value: 0.0 <= YBOOST < 1.0
  - name: YSTAR
    value: 2.0 <= YSTAR < 3.0
  - name: SQRT(S)
    units: TeV
    value: 8
  values:
  - errors:
    - label: nperr
      symerror: 1.943%
    value: 1.0836
  - errors:
    - label: nperr
      symerror: 1.639%
    value: 1.074
  - errors:
    - label: nperr
      symerror: 1.384%
    value: 1.0664
  - errors:
    - label: nperr
      symerror: 1.165%
    value: 1.061
  - errors:
    - label: nperr
      symerror: 0.978%
    value: 1.0557
  - errors:
    - label: nperr
      symerror: 0.8178%
    value: 1.0525
  - errors:
    - label: nperr
      symerror: 0.6805%
    value: 1.0494
  - errors:
    - label: nperr
      symerror: 0.5624%
    value: 1.0476
  - errors:
    - label: nperr
      symerror: 0.6378%
    value: 1.0428
  - errors:
    - label: nperr
      symerror: 0.7376%
    value: 1.0392
  - errors:
    - label: nperr
      symerror: 0.8363%
    value: 1.0367
  - errors:
    - label: nperr
      symerror: 0.9359%
    value: 1.0336
  - errors:
    - label: nperr
      symerror: 1.033%
    value: 1.031
  - errors:
    - label: nperr
      symerror: 1.128%
    value: 1.0281
independent_variables:
- header:
    name: PTAVG
    units: GeV
  values:
  - high: 153.0
    low: 133.0
  - high: 174.0
    low: 153.0
  - high: 196.0
    low: 174.0
  - high: 220.0
    low: 196.0
  - high: 245.0
    low: 220.0
  - high: 272.0
    low: 245.0
  - high: 300.0
    low: 272.0
  - high: 330.0
    low: 300.0
  - high: 362.0
    low: 330.0
  - high: 395.0
    low: 362.0
  - high: 430.0
    low: 395.0
  - high: 468.0
    low: 430.0
  - high: 507.0
    low: 468.0
  - high: 548.0
    low: 507.0
